<?xml version='1.0' encoding='utf-8'?>
<widget id="${appID}" version="${appVersion}" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>${appName}</name>
    <description>
        ${appDescription}
    </description>
    <author email="${authorEmail}" href="${authorWebsite}">
        ${authorName}
    </author>
    <content src="${mainHTML}" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    
    <preference name="DisallowOverscroll" value="true" />

    <platform name="android">
        <allow-intent href="market:*" />

        <icon src="res/icon/android/icon-ldpi.png" density="ldpi" />
        <icon src="res/icon/android/icon-mdpi.png" density="mdpi" />
        <icon src="res/icon/android/icon-hdpi.png" density="hdpi" />
        <icon src="res/icon/android/icon-xhdpi.png" density="xhdpi" />
        <icon src="res/icon/android/icon-xxhdpi.png" density="xxhdpi" />
        <icon src="res/icon/android/icon-xxxhdpi.png" density="xxxhdpi" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />

        <preference name="scheme" value="app" />
        <preference name="hostname" value="localhost" />

        <preference name="Allow3DTouchLinkPreview" value="false" />

        <icon src="res/icon/ios/icon-60@3x.png" width="180" height="180" />
        <icon src="res/icon/ios/icon-60.png" width="60" height="60" />
        <icon src="res/icon/ios/icon-60@2x.png" width="120" height="120" />
        <icon src="res/icon/ios/icon-76.png" width="76" height="76" />
        <icon src="res/icon/ios/icon-76@2x.png" width="152" height="152" />
        <icon src="res/icon/ios/icon-40.png" width="40" height="40" />
        <icon src="res/icon/ios/icon-40@2x.png" width="80" height="80" />
        <icon src="res/icon/ios/icon.png" width="57" height="57" />
        <icon src="res/icon/ios/icon@2x.png" width="114" height="114" />
        <icon src="res/icon/ios/icon-72.png" width="72" height="72" />
        <icon src="res/icon/ios/icon-72@2x.png" width="144" height="144" />
        <icon src="res/icon/ios/icon-167.png" width="167" height="167" />
        <icon src="res/icon/ios/icon-small.png" width="29" height="29" />
        <icon src="res/icon/ios/icon-small@2x.png" width="58" height="58" />
        <icon src="res/icon/ios/icon-small@3x.png" width="87" height="87" />
        <icon src="res/icon/ios/icon-50.png" width="50" height="50" />
        <icon src="res/icon/ios/icon-50@2x.png" width="100" height="100" />
        <icon src="res/icon/ios/icon-1024.png" width="1024" height="1024" />
    </platform>
</widget>
